/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa_txtd
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */


.home #page
{
padding:0;
}

.head_logo {
    text-align: center;
	padding:20px 0 0;
}

.con {
    color: #000000;
    text-align: center;
	text-align: center;
    width: 100%;
    background-color: #e9e4da;
    font-size: 18px;
}

.page-template-gold-php .article--archive .article__body , .page-template-brisbane-php .article--archive .article__body
{
width:100%;
}

.con_tit {
    color: #03494f;
    float: left;
    font-weight: bold;
    text-align: center;
    width: 100%;
	letter-spacing: 0px;
}

.splash_page .six-twelfths {
    text-align: center;
}

.full_wid {
   /* background-color: #e9e4da;*/
	 padding-bottom: 20px;
}

.home .con {
    color: #e9e4da;
	background:transparent;
}

.home .con_tit {
    color: #e9e4da;
}

.home .sidebar.sidebar--footer
{
padding:0;
}


.home .sidebar--footer__dark
{
background:#031112;
}

.page-id-6
{
background-color:#031112;
}

.sidebar--footer__dark
{
background:#fff;
padding: 0 0 25px;
}

.widget_recent_entries {
    text-align: center;
}

.home_three .four-twelfths.palm-one-whole {
    padding: 5px 3% 0;
    text-align: center;
}

.head_bot a {
    padding: 5px 7px;
}

.site-footer
{
float:left;
width:100%;
}

#foot_wid {
    background-color: #044950;
	}
	
#news_wid	
{	
padding-bottom:30px;
background-color:#e9e4da;
}

#foot_wid .widget__title {
   color: #e9e4da;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0;
    margin-top: 10px;
    text-align: center;
}


#foot_wid .textwidget {
    line-height: 24px;
    text-align: center;
}

#news_wid .textwidget {
    text-align: center;
	 margin-bottom: 40px;
}

.news_h1 {
  color: #03494f;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 20px 0;
}

.widgetarea_h1 {
  color: #03494f;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 20px 0;
}

#news_wid a {
    padding: 5px;
}

#news_wid .input {
  background: url("images/mail.png") no-repeat scroll 97% center #fff;
    border-radius: 0;
    margin: 0 auto;
    width: 50%;
	border:1px solid #dcdbd8;
}

#foot_wid .widget {
    margin-bottom: 20px;
}

.home .sidebar.sidebar--footer {
    padding-bottom: 0px;
}

.home .copyright-area.copyright-area__dark {
    background: #0d4951;
}

.home .copyright-text {
    color: #fff;
    padding: 20px 0 0;
}

.home .copyright-text > a
{
color: #fff;
}

.aligncenter.size-full {
    margin: 0 auto;
}

.home .grid__item.six-twelfths.palm-one-whole > p {
    color: white;
    font-size: 26px;
    font-weight: lighter;
    line-height: 30px;
}	
	
html, body, #page
{
height:auto;
}	

.home .page-content.archive
{
padding:0px;
}

.site-footer  .container
{
max-width:1310px;
}

.widget-container.widget_text {
    list-style: none;
}
.btn--top
{
position:relative;
}
	
.tp-leftarrow
{
background:url(images/prev.png) !important;
padding:35px 25px;
}	

.tp-rightarrow
{
background:url(images/next.png) !important;
padding:35px 25px;
}

.full_wid .container
{
padding:0;
}

.btn--top_text{
background: url("images/arrow_foot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    top: -20px;
    width: 146px;
}

.btn--top_text .btn__arrow
{
left: 48%;
    margin-top: 20px;
	}

.top_menu {
    margin: 0 auto;
    width: 200px;
}


.site-logo .site-logo-img--light {
    display: block !important;
}

#menu-brisbane-menu li {
    float: left;
    list-style: none outside none;
    padding: 0 5px;
    width: auto;
}

.head_bot {
    text-align: right;
}

.top_menu li {
    list-style: none outside none;
}

.top_menu .sub-menu {
    padding: 10px;
    width: 100%;
}

.top_menu .menu-item-1033, .top_menu .menu-item-1035{
   background: url("/wp-content/uploads/2014/09/home_02.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: 79px;
    text-align: center;
    width: 210px;
	padding-top: 7px;
	font-size:10px;
}

.top_menu .sub-menu {
    background: none repeat scroll 0 0 #044950;
}

.top_menu .sub-menu a
{
color:#fff;
}

.top_menu li a
{
 color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.top_menu li ul a
{
color:#000;

}


#page
{
padding:0px;
}

.site-header.header--inversed.js-header {
    position: relative;
    top: 0;
}


.navigation li a {
     color: #03494f !important;
    font-size: 22px;
    font-weight: bold;
    padding: 10px 5px 5px !important;
	letter-spacing: 0;
}

.pixcode.pixcode--tabs .pixcode--tabs__nav li a {
  font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 0 15px;
	 color: #e5ce8a;
}

/*.master-slider-parent {
    height: 405px;

}*/

.pixcode.pixcode--tabs .pixcode--tabs__nav li a.current {
    color: #03494f;
    text-decoration: underline;
 
}

.menu-item-has-children:after, .menu-item-language:after
{
margin-top:0px;
right:-2px;
}

.top_menu .menu-item-has-children:after, .top_menu .menu-item-language:after
{
content:none;
}

.navigation li ul li a
{
padding:0px 15px 0 !important;
}

.nav--main > .menu-item > a:hover, .nav .sub-menu:hover
{
color:#e5ce8a !important;
}

#responsive-menu .sub-menu a {
    padding: 12px;
}


.home #click-menu {
    display: none;
}

.top_menu .menu {
    margin: 0;
}

.top_menu .sub-menu a
{
padding:0;
}


.site-logo {
    padding: 5px 0;
}

.home_three .four-twelfths.palm-one-whole
{
text-align:center;
}

.col {
    
     height: 270px;
    width: 375px;	
	}
	
	.home_h1 {
  color: #044950;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0;
    margin-bottom: 20px;
    text-align: center;
}

	.menu_h {
  line-height: 10px;
}

.home_text {
    color: #000;
    text-align: center;
}

.location_title
{
  color: #06494f;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  margin-top: 10px;
  text-align: left;
}

.article__content {
    padding-top: 15px !important;
	padding-bottom:0px !important;
}

.arrr {
 margin: -56px auto 0;
    position: relative;
    text-align: center;
    z-index: 9999;
}

.sidebar--footer
{
color:#e9e4da;
}

#responsive-menu {
    height: auto !important;
}

.exp_con {
    color: #000;
    font-size: 20px;
    margin: 0 auto;
    text-align: center;
    width: 62%;
}

.top_head {
    background: none repeat scroll 0 0 #03494f;
    height: 48px;
    margin-bottom: 20px;
}

.exp_div {
    color: #000;
}

.widget.widget--menu.widget_text {
    vertical-align: top;
}

.copyright-area.copyright-area__dark {
    background: none repeat scroll 0 0 #fff;
    color: #03494f;
    font-weight: bold;
    padding: 0 0 10px;
	font-size:16px;
	}
	
	.copyright-text > a
	{
	color: #03494f;
	}
	
	.container a {
    border-bottom: medium none !important;
}

.dimmi-widget {
    margin-bottom: 25px;
}
	
	.dimmi-widget > div {
    padding: 0 4px 4px 10px !important;
	width:90% !important;
}
	
@media (max-width:480px)
{
iframe {
    width: 100%;
}

.footer-widget-area.col-4 .widget
{
width:100%;
}
.aligncenter {
    margin: 0 auto;
}

.col {
    margin: 0 auto;
	width:290px;
}
.site-logo-img--light
{
width:100% !important;
}
.home_three .four-twelfths.palm-one-whole
{
 padding: 7px 3% 3px 14%;
}
.menu-blog-container
{
width:100% !important;
padding:0px !important;
}
.menu-blog-container #menu-blog
{
margin-left:0px !important;
}
}

@media all and (max-width: 767px) and (min-width: 480px)
{

iframe {
    width: 100%;
}
.site-logo-img--light {
    width: 80% !important;
}
.site-logo .site-logo-img--light
{
width:100%;
}
.footer-widget-area.col-4 .widget
{
width:50%;
}

.col {
    margin: 0 auto;
}
.top_menu
{
width:200px;
}
.aligncenter {
    margin: 0 auto;
}
.menu-blog-container
{
padding:20px 0 0 35px !important;;
width:60% !important;;
}


}

@media all and (max-width: 900px) and (min-width: 767px)
{

iframe {
    width: 100%;
}
.site-logo-img--light {
    width: 60% !important;
}

.col {
    margin: 0 auto;
}
.aligncenter {
    margin: 0 auto;
}
.menu-blog-container
{
padding:33px 0 0 35px !important;;
}

}
@media all and (max-width: 1024px) and (min-width: 900px)
{
.menu-blog-container
{
padding:33px 0 0 35px !important;;
}
iframe {
    width: 100%;
}
.head_bot
{
margin-top:42px;
}
.navigation li a
{
padding:18px 5px 0 !important;
}

.site-title--image img {
    width: 75%;
}
.col {
 width:250px;
}
.aligncenter {
    margin: 0 auto;
}

}

@media all and (max-width: 1200px) and (min-width: 1024px)
{
iframe {
    width: 100%;
}
.site-title--image img {
    width: 85%;
}
.col
{
width:325px;
}

.navigation li a
{
padding:18px 6x 0 !important;
}
}


.ms-bullets.ms-dir-h
{
bottom: -20px !important;
}

.ms-view.ms-basic-view {
    top: 30px;
}


.menu-blog-container {
    float: left;
    padding: 47px 0 0 35px;
    width: 50%;
}


#menu-blog {
    float: left;
    width: 100%;
}


#menu-blog li
{ 
float:left;
list-style:none;
margin-right:40px;
} 

#menu-blog li a
{ 
color:#03494f;
font-weight:bold;
font-size:19px;
font-family: Source Sans Pro;
}

.parent-pageid-16 #responsive-menu .menu-brisbane-menu-container
{
display:none;
}
.parent-pageid-14 #responsive-menu .menu-gold-menu-container
{
display:none;
}

.blog #click-menu
{
display:none;
}
